Page 1 of 1

C1P 3.7.7 and OSX10.5 Lepard

PostPosted: Fri Jul 04, 2008 2:19 am
by NN241111
I just bought C1P 3.7.7 today. I am unable to intall the software on my Macbook. I checked on the Phase One site, and I discovered that the problem may be due to the fact that I run on Mac OSX 10.5 Lepard.

How do I get around this?

Also, can I shoot tethered with my Canon 20D to C1P 4.1? If not, what about with 4.1.1?

Thanks,

Cody R.
Brooklyn, NY
email: codyr1000@hotmail.com

PostPosted: Fri Jul 04, 2008 8:44 am
by Paul_Steunebrink
Download CO 3.7.9 Pro from Phase One site. This version is Leopard compatible.

You cannot shoot tethered with any DSLR on CO4 yet until CO4 Pro is released later this year. However, you should be able to shoot tethered with CO 3.7.9 Pro on Leopard with your EOS 20D despite the release note says it cannot. Read the workaround at
http://www.phaseone.com/HOME/Content/Su ... 20-%20Main